uuid: d6dd7b77-54bd-48ab-8482-4e449c5b3d11
langcode: de
status: true
dependencies:
  config:
    - filter.format.bueditor
id: footer_user
title: 'Footer Benutzermenü'
content:
  value: "<ul class=\"list-padding-1 text-white font-weight-4\">\r\n    <li><a href=\"/user\" class=\"opacity-link-light\">Mein Benutzerkonto</a></li>\r\n    <li><a href=\"/user/logout\" class=\"opacity-link-light\">Ausloggen</a></li>\r\n</ul>"
  format: bueditor
